data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '14021'
    streetAddress: Україна, 14021, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ІВАНА
      ФРАНКА, будинок 4-А
  identification:
    id: '40109021'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ЧЕРНІГІВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: ВИКОНАВЧИЙ - КЕРІВНИК УПРАВЛІННЯ
  name: УПО ЧЕРНІГІВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 22786f7c420f43df8c12cfbced2161da
  sourceDate: '2022-07-18T11:09:25+00:00'
  sourceRequests:
  - req-a0fb3be2-0881-430c-bfeb-0209e62205f0
  version: 2.0.0
